Showroom Mobile Banking - Bug #13263

Product Last page hit session timeout but display success page
08 March 2022 11:10 AM - chok yee fan

Status: Closed Start date: 08 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

login page -> tap top left icon 10x -> display config screen -> tick WiseAl -> apply
login page -> click product left bottom tab -> fill in all fields and go through wise ai > keyin all the details > proceed > display session
timout and success page.

Please refer attachment

Expected

login page -> tap top left icon 10x -> display config screen -> tick WiseAl -> apply

login page -> click product left bottom tab -> fill in all fields and go through wise ai > keyin all the details > proceed > display session
timout and stay.

or

login page -> click product left bottom tab -> fill in all fields and go through wise ai > keyin all the details > proceed > display success
page if BE return success response

History

#1 - 08 March 2022 11:11 AM - chok yee fan

- Subject changed from Product Last page hit session timeout to Product Last page hit session timeout but display success page

#2 - 07 April 2022 10:19 AM - chok yee fan
- Assignee changed from Wee Meng Soh to Megat AhmadSalehudin

#3 - 14 April 2022 07:07 PM - Megat AhmadSalehudin
- Status changed from New to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216943 | ahmadsalehudin | 2022-04-14 19:04:07 MYT

Changed paths:

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.service.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar
ding.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.effects.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.reducer.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.actions.ts
https://dev.silverlakemobility.com/redmine/issues/13263

#4 - 15 April 2022 05:35 PM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.12 in MY

#5 - 21 April 2022 02:02 PM - chok yee fan
- Status changed from Pending SIT to Closed

tested ok
